### Property

# Handy HeaderGroup:decorate-all

since: 1.0

#### Declaration

    property decorate-all: gboolean [ read, write ]

#### Description [src]

Whether the elements of the group should all receive the full decoration.

This is useful in conjunction with `HdyLeaflet:folded` when the leaflet contains the header bars of the group, as you want them all to display the complete decoration when the leaflet is folded.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `hdy_header_group_get_decorate_all()`
Setter method | `hdy_header_group_set_decorate_all()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no